Vulnerability & Exploit Database

Displaying entries 1 - 10 of 13 in total

Results for: CVE-2017-5396 Back to search

Oracle Solaris 11: CVE-2017-5396: Vulnerability in Firefox, Thunderbird Vulnerability

  • Severity: 8
  • Published: May 29, 2017

A use-after-free vulnerability in the Media Decoder when working with media files when some events are fired after the media elements are freed from memory. This vulnerability affects Thunderbird < 45.7, Firefox ESR < 45.7, and Firefox < 51.

Gentoo Linux: CVE-2017-5396: Mozilla Firefox: Multiple vulnerabilities Vulnerability

  • Severity: 8
  • Published: February 20, 2017

A use-after-free vulnerability in the Media Decoder when working with media files when some events are fired after the media elements are freed from memory. This vulnerability affects Thunderbird < 45.7, Firefox ESR < 45.7, and Firefox < 51.

Alpine Linux: CVE-2017-5396: firefox-esr Security vulnerabilities Vulnerability

  • Severity: 8
  • Published: January 26, 2017

A use-after-free vulnerability in the Media Decoder when working with media files when some events are fired after the media elements are freed from memory. This vulnerability affects Thunderbird < 45.7, Firefox ESR < 45.7, and Firefox < 51.

Ubuntu: (Multiple Advisories) (CVE-2017-5396): Firefox regression Vulnerability

  • Severity: 8
  • Published: January 24, 2017

A use-after-free vulnerability in the Media Decoder when working with media files when some events are fired after the media elements are freed from memory. This vulnerability affects Thunderbird < 45.7, Firefox ESR < 45.7, and Firefox < 51.

SUSE: CVE-2017-5396: SUSE Linux Security Advisory Vulnerability

  • Severity: 8
  • Published: January 24, 2017

A use-after-free vulnerability in the Media Decoder when working with media files when some events are fired after the media elements are freed from memory. This vulnerability affects Thunderbird < 45.7, Firefox ESR < 45.7, and Firefox < 51.